/****************************
 * Image Text Cards
****************************/
.ifs-image-text-cards {
    --grid-gap-x:12px;--grid-gap-y:12px;

    container-type:inline-size;
}
.ifs-image-text-cards__item {
    padding:var(--ifs-spacing-32);
    min-height:calc((100cqi - ((var(--grid-col) - 1) * var(--grid-gap-y))) / var(--grid-col));
    box-shadow:0 0 0 1px var(--ifs-color-black-1);
}
.ifs-image-text-cards__item::after {
    content:'';
    z-index:1;background:linear-gradient(to top, #000 0%, rgba(0, 0, 0, 0) 54.78%);
}


/*********************************************
 * Image Text Cards Responsive
**********************************************/
@media only screen and (max-width:1180px) {
    .ifs-image-text-cards__item {padding:var(--ifs-gap-container);}
}
@media only screen and (max-width:920px) {
    .ifs-image-text-cards {--grid-col:2;}
}
@media only screen and (max-width:580px) {
    .ifs-image-text-cards {--grid-col:1;}
}